function MM_reloadPage(init) {  //reloads the window if Nav4 resized

	if (init==true) with (navigator) {if ((appName=="Netscape")&&(parseInt(appVersion)==4)) {
		document.MM_pgW=innerWidth; document.MM_pgH=innerHeight; onresize=MM_reloadPage; }}
	else if (innerWidth!=document.MM_pgW || innerHeight!=document.MM_pgH) location.reload();
  
}

function MM_jumpMenu(targ,selObj,restore){ //v3.0

	eval(targ+".location='"+selObj.options[selObj.selectedIndex].value+"'");
	if (restore) selObj.selectedIndex=0;
  
}

function topBanner() {

	<!-- Hide from old browsers
	now = new Date();
	random = now.getTime();
	// Modify to reflect site specifics
	site = "http://etype.adbureau.net/";
	target = "/SITE=1UK.MINICLIP/AREA=1N.OTHER/PSUB=N/LOCATION=TOP/CHANNEL=GAMING/AAMSZ=468x60";
	document.write('<IFRAME SRC="' + site + '/hserver/acc_random=' + random + target + '"');
	document.write(' NORESIZE SCROLLING=NO HSPACE=0 VSPACE=0 FRAMEBORDER=0 MARGINHEIGHT=0 MARGINWIDTH=0 WIDTH=468 HEIGHT=60>');
	document.write('<SCR');
	document.write('IPT SRC="' + site + '/jnserver/acc_random=' + random + target + '">');
	document.write('</SCR');
	document.write('IPT>');
	document.write('</IFRAME>');
	// End Hide -->

}

if (top != self) {
	top.location = self.location
}

addQueuedGame = 0;

function AddGame(thegameid){
	//alert("The game will be added to My Miniclips shortly!");
	addQueuedGame = thegameid;
}

function ReadCookie(cookieName) {
	var theCookie=""+document.cookie;
	var ind=theCookie.indexOf(cookieName);
	if (ind==-1 || cookieName=="") return ""; 
	var ind1=theCookie.indexOf(';',ind);
	if (ind1==-1) ind1=theCookie.length; 
	return unescape(theCookie.substring(ind+cookieName.length+1,ind1));
}